{
  "name": "Module shop client",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "module_shop_client",
  "description": "Module shop client module",
  "routs": "routs/module_shop_client.php",
  "migration_path": "migrations",
  "dependence": "menu"
}